---
- block:

  - name: Install python2 packages
    pip:
      executable: "pip2.7"
      requirements: "{{ driving_root }}/scripts/ansible/roles/python_dev_deps/files/requirements2.7.txt"

  - name: Install python3 packages
    pip:
      executable: "pip3.6"
      requirements: "{{ driving_root }}/scripts/ansible/roles/python_dev_deps/files/requirements3.6.txt"

  become: yes
